*{
  margin:0;
  padding:0;
}
body{
  background-color: #802ffa;
}
.center{
  text-align: center;
}
.centen{
  background: url(../images/bj.jpg) no-repeat;
  width:100%;
  /* height:2000px; */
  background-size: 100%;
  z-index: -1;
}
.centen .main{
  padding-top:200px;
  height:440px;
}
.centen .main .header{
  background-color: #682bc8;
  margin:0 0.5rem;
  border-radius: 10px;
  /* height:800px; */
}
.centen .main .header .header_c{
  text-align: center;
  background:url(../images/ASAB.png);
  background-size: 100% 100%;
  height:60px;
  line-height: 60px;
  width:80%;
  margin-left:10%;
  font-size: 0.8rem;
  color: indianred;
}

.centen .main .header .main-footer ul{
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.centen .main .header .main-footer li{
  color:white;
  line-height: 30px;
  font-size: 0.8rem;
}
.centen .main .header .main-footer li span{
  padding-left:20px;
}
.footer img{
  width:100%;
}





